https://client.mixhits.com/https://client.mixhits.com/https://client.mixhits.com/https://client.mixhits.com/https://client.mixhits.com/https://client.mixhits.com/https://client.mixhits.com/https://client.mixhits.com/https://client.mixhits.com/https://client.mixhits.com/https://client.mixhits.com/https://client.mixhits.com/@charset "UTF-8";
/* CSS Document */
.enjoy-css {
  display: inline-block;
  .box-sizing(content-box);
  padding: 10px 20px;
  border: 2px solid #b7b7b7;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font: normal 14px/normal Arial, Helvetica, sans-serif;
  color: rgba(0,142,198,1);
  -o-text-overflow: clip;
  text-overflow: clip;
  background: rgba(252,252,252,1);
  .box-shadow(2px 2px 2px 0 rgba(0,0,255,0.7) );
  text-shadow: 1px 1px 0 rgba(255,255,255,0.66) ;
  .transition(all 200ms cubic-bezier(0.42, 0, 0.58, 1) 1ms);

}
input {
    padding: 12px 17px;
    margin: 5px 0;
    box-sizing: border-box;
	border-radius: 10px;
}
input:invalid {
  border: 2px solid red;
  border-radius: 10px;
}

input:valid {
  border: 3px solid blue;
  border-radius: 10px;
}

.enjoy-css:focus {
  box-shadow (2px 2px 2px 0 rgba(255,33,0,0.7) );
}

.content {

 padding-top: 3%;
    padding-right: 3%;
    padding-bottom: 3%;
    padding-left: 3%;
	margin-left: auto;
	margin-right:auto;
	
}

#container {
min-height: 100%;		
}

#footer {
 	position: relative;
	height: 90px;
	margin-bottom: -90px;
	clear: both;
}

html, body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    margin-left: 1%;
	margin-right: 1%;
	height: 100%;
}

#RightBox {
  float: right ;
  width: 30% ;
 border: thin #0F08F3 solid;
 padding-top: 5px;
 padding-right: 5px;
 padding-bottom: 5px;
 padding-left: 5px;
}
#LeftBox {
  width: 60%;
  border: thin #0F08F3 solid;
 padding-top: 5px;
 padding-right: 5px;
 padding-bottom: 5px;
 padding-left: 5px;
}
#Right50 {
  float: right ;
  width: 48% ;
 border: thin #0F08F3 solid;
 padding-top: 5px;
 padding-right: 5px;
 padding-bottom: 5px;
 padding-left: 5px;
}
#Left50 {
  width: 48%;
  border: thin #0F08F3 solid;
 padding-top: 5px;
 padding-right: 5px;
 padding-bottom: 5px;
 padding-left: 5px;
}
#header {
  text-align: center ;
  background-color: #959595; 
  border: thin #0F08F3 solid;
	  padding-top: 20px;
    padding-bottom: 20px;
}

.BoldGreen {
	font-size: 14px;
	color: darkgreen;
	font-weight: bold;
}

.BoldRed {
	font-size: 14px;
	color: #F93208;
	font-weight: bold;
}

.BoldWhite {
	font-size: 14px;
	color: white;
	font-weight: bold;
}

.WhiteText{
	color: white;
	font-size: 14px;
}

.OrangeText{
	color: #F48942;
	font-size: 14px;
}

.OrangeTall{
	color: #F48942;
	font-size: 26px;
}

.OrangeLarge{
	color: #F48942;
	font-size: 22px;
	font-weight: bold;
}

.RedText{
	color: #F93208;
    font-size: 14px;
}

.style52 {
	font-size: 12px;
	color: #05022E;
	font-weight: bold;
}
.style53 {color: #05022E}
.style1 {
	color: #05022E;
	font-weight: bold;
	font-size: 16px;
}

.style54 {
	color: 000066; 
	font-weight: bold; 
	font-size: 12px; 
	}
.style55 {
	color: darkblue; 
	font-weight: bold; 
	font-size: 24px; 
	}
.gray {
	color: CCC; 
	font-weight: bold; 
	font-size: 12px; 
	}
.Button {
background-color: gray;
border-radius: 50px;
padding:       20px 20px;
color:         #ffffff;
display:       inline-block;
font:          normal 700 24px/1 "Calibri", sans-serif;
text-align:    center;
text-shadow:   2px 2px #000000;
float:right
}


.loader {
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid blue;
  border-right: 16px solid green;
  border-bottom: 16px solid red;
  border-left: 16px solid pink;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}


